/* CSS Document */

body{
	background:url("../images/bck-body-loop.png") repeat-x top #1D52A7 fixed;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}
blockquote{
	background:url('../images/bck-blockquote.jpg') top left no-repeat;
	margin:0px;
	padding:0 65px;
	font-size:14px;
	color:#666666;
}
a img{
	border:0px;
}
h1, h2, h3, h4, h5, h6{
	font-family: "futura-pt", Arial, sans-serif;
	margin: 0 0 10px 0;	
}
p{
	margin: 0 0 15px 0;	
}
#header{
	padding: 25px 0;
	overflow: hidden;
}
#header #logo{
	float:left;
}
#header #join{
	float: right;
	padding: 10px 0 0 0;
}
#main h1{
	font-size:30px;
	color:#1D52A5;
}
#main h1.success, #main h2.success, #main h3.success{
	color:#009900;
}
#main h2{
	color:#1D52A5;
	font-size:24px;
}
#main h3{
	color:#1D52A5;
	font-size:20px;
}
#wrapper{
	background:url("../images/bck-body.png") top center no-repeat fixed;
	overflow: hidden;
}
#content{
	width:900px;
	margin:0 auto;
}
#main{
	width: 600px;
	float: left;
	background: white;
	color: #333;
	overflow: hidden;
	padding-bottom: 20px;
}
#main .inner{
	padding:10px 20px;
}
#main-container{
	overflow:hidden;
	background: url('../images/sidebar-loop.jpg') #194793;
	float:left;
	width:900px;
}
#sidebar2{
	
	width: 300px;
	float: right;
	color: white;
	text-align: center;
	position: absolute;
	margin: 0 0 0 600px;
}
#sidebar2 .inner{
	padding:10px;
}
#youtube{
	float:left;
	overflow:hidden;
	padding:0 10px 5px 0;
}
p.highlight{
	font-size:16px;
	color:#333333;
}
ul.points{
	list-style-type:none;
	list-style-type: none;
	padding: 0px;
	clear:both;
}
ul.points li{
	background:url('../images/arrow.jpg') top left no-repeat;
	padding:0 0 0 50px;
}
span.bust img{
	float:right;
	padding:0 0 0 10px;
}
span.title{
	font-size:17px;
}
#sidebar h2{
	margin: 0 0 5px 0;
}